uuid:
  -
    value: ff1e66a4-5b3d-491d-ae56-ccfd67a15461
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: the-acropolis-of-athens-at-sunrise.jpg
uri:
  -
    value: 'public://2019-10/the-acropolis-of-athens-at-sunrise.jpg'
    url: /sites/default/files/2019-10/the-acropolis-of-athens-at-sunrise.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 315171
status:
  -
    value: true
created:
  -
    value: '2019-10-15T12:05:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T12:05:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
